cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
514
Views
0
Helpful
1
Replies
Highlighted
Explorer

UC500 IOS Upgrade

I've spent half an hour fishing on Cisco's download software site  trying to find UC500 IOS software.

But if I type in UC500 - nada.  If I browse down to routers/small biz - I see SR500, SRP500 but no

UC500. Nothing in branch routers.  I give up.  Where is this IOS hidden??

While I am asking - where can I find which IOS versions will be compatible with the voice functions

on UC500?  Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Enthusiast

Re: UC500 IOS Upgrade

On cisco.com, under Support, click on "Download Software".  Select "Products" --> "Voice and Unified Communications" --> "IP Telephony" --> "Call Control" --> "Cisco Unified Communications 500 Series for Small Business".  You should be able to find the specific IOS image from there.

Decide what version of the CME you want.  Here's a mapping of CME versions to the corresponding IOS:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

You will need to make sure Unity Express is compatible with CME.  Here's the matrix:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

View solution in original post

1 REPLY 1
Enthusiast

Re: UC500 IOS Upgrade

On cisco.com, under Support, click on "Download Software".  Select "Products" --> "Voice and Unified Communications" --> "IP Telephony" --> "Call Control" --> "Cisco Unified Communications 500 Series for Small Business".  You should be able to find the specific IOS image from there.

Decide what version of the CME you want.  Here's a mapping of CME versions to the corresponding IOS:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

You will need to make sure Unity Express is compatible with CME.  Here's the matrix:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

View solution in original post

CreatePlease to create content